@import url(
  "/CSS.MBO/default.css"
);

@import url(
  "/CSS.MBO/muzzleblasts.com.css.deprecated"
);

/* muzzleblasts.com Overrides to the default css file */

body,
html {
  width: 100%;
  min-width: 954px;
  max-width: 1914px;
  height: auto;
  margin: auto;
  padding: 2;
  align: center;
  background-color: #efdfc5;
  background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
  repeat: repeat;
  font-family: 'Libre Baskerville', 'Times New Roman', Times, serif;
  font-size: 16px;
  font-size-adjust: 0.48;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  color: indigo;
}

a:link {
  color: #FF0000;
  text-decoration: none;
  }
a:visited {
  color: #0000FF;
  text-decoration: none;
  }
a:hover {
  color: #8F8F00;
  text-decoration: none;
  outline: #00008F thin dotted;
  }
a:active {
  color: #FFFF00;
  text-decoration: none;
  outline: #FFFF00 thin dotted;
  }
a:focus {
  }

/*
  ---------------------------------------------------------------------------
    Set Up "Typographic" Definitions for Book, Chapter, Section, Paragraph,
    and Page Titles and Subtitles.
  --------------------------------------------------------------------------- 
*/
  .Title,
    .Title_Book, 
  .Subtitle, 
    .Subtitle_Book, 
  .Title_Page,
    .Title_Chapter,
  .Subtitle_Page,
    .Subtitle_Chapter, 
  .Title_Section, 
  .Subtitle_Section,
  ._Font_Subtitle_Section, 
  .Title_Paragraph, 
  .Subtitle_Paragraph 
  {
  font-family: 'Libre Baskerville', 'Times New Roman', Times, serif;
  font-size: normal;
  font-size-adjust: 0.48;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  margin-top: 0.00em;
  margin-bottom: 0.00em;
  padding-top: 0.00em;
  padding-bottom: 0.00em;
  text-align: center;
  color: default;
}

.Title,
  .Title_Book,
  .Title.Book 
  {
  font-size: 2.00em;
  font-variant: small-caps;
  margin-top: 0.90em;
}

.Title.Magazine 
  {
  font-size: 2.00em;
  font-style:italic;
  font-variant: small-caps;
  margin-top: 0.90em;
}

.Subtitle,
  .Subtitle_Book,
  .Subtitle.Book,
  .Subtitle.Magazine 
  {
  font-size: 1.60em;
  font-style: italic;
  margin-bottom: 0.80em;
}

.Title_Page,
  .Title.Page,
  .Title_Chapter,
  .Title.Chapter,
  .Title.Article 
  {
  font-size: 1.60em;
  font-variant: small-caps;
  margin-top: 0.80em;
}

.Subtitle_Page,
  .Subtitle.Page, 
  .Subtitle_Chapter,
  .Subtitle.Chapter,
  .Title.Article 
  {
  font-size: 1.40em;
  font-style: italic;
  margin-bottom: 0.70em;
}

.Title_Section,
  .Title.Section 
  {
  font-size: 1.40em;
  font-variant: small-caps;
  margin-top: 0.70em;
}

.Subtitle_Section,
  .Subtitle.Section,
  ._Font_Subtitle_Section 
  {
  font-size: 1.250em;
  font-style: italic;
  margin-bottom: 0.61250em;
}

.Title_Paragraph,
  .Title.Paragraph {
  font-size: 1.250em;
  font-variant: small-caps;
  margin-top: 0.61250em;
  text-align: left;
}

.Subtitle_Paragraph,
  .Subtitle.Paragraph {
  font-size: 1.120em;
  font-style: italic;
  margin-bottom: 0.61250em;
  text-align: left;
}

.TofC,
  .Paragraph,
  .Byline,
  .Dateline,
  .Caption,
  .Testing
  {
  font-family: 'Libre Baskerville', 'Times New Roman', Times, serif;
  font-size: normal;
  font-size-adjust: 0.48;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  margin-top: 0.00em;
  margin-bottom: 0.00em;
  padding-top: 0.00em;
  padding-bottom: 0.00em;
  text-align: left;
  color: default;
}

.TofC {
  font-size: 1.250em;
  font-weight: bold;
  font-variant: small-caps;
  margin-top: 0.70em;
}

.Testing,
  .Title.Testing
  {
  font-size: 1.25em;
  font-variant: small-caps;
  margin-top: 0.80em;
}

.Caption {
  font-size: 0.90em;
  font-style: italic;
  margin-bottom: 0.60em;
}

.Byline {
  font-size: 0.90em;
  font-style: italic;
  margin-bottom: 0.60em;
}

/* Navigation */

/* Menubar for Sitewide Navigation
 ----------------------------------- */
ul.menubar {
  width: 100%;
  height: 1.45em;
  line-height: normal;
  margin: 0.2em 0 0.2em 0;
  padding: 0.10em 0.0ch 0.10em 0.0ch;
  border-top: solid 0.20em indigo;
  border-bottom: solid 0.20em indigo;
  border-left: none;
  border-right: none;
  list-style-type: none;
  font-size: 1.250em;
  font-family: 'Merriweather Sans', 'Trebuchet MS', sans-serif;
  font-size-adjust: 0.45;
  font-variant: small-caps;
  font-weight: bold;
  vertical-align: center;
  text-align: center;
  color: indigo;
}

  ul.menubar li {
    padding: 0.10em 1.0ch 0.10em 1.0ch;
    float: left;
    }

  ul.menubar li.left {
    border-right: solid 0.20em indigo;
    }

  ul.menubar li.right {
    border-left: solid 0.20em indigo;
    float: right;
    }


/* Container for the entire document
 ------------------------------------- */

div#wrapper {
  width: 954px;
  min-width: 954px;
/*
  max-width: 1914px;
*/
  margin: auto;
  background-color: #efdfc5;
  background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
  repeat: repeat;
/*
  color: indigo;
*/
}

div#titlebar; {
  width: 944px;
  min-width: 944px;
/*
  max-width: 1906px;
*/
  margin: 7px, auto;
  position: relative;
  backgroung-color: #efdfc5;
  background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
  repeat: repeat;
  font-family: 'Libre Baskerville', 'Times New Roman', Times, serif;
  font-size: normal;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-align: center;
  color: default;
}

/*
  -----------------------------------------------------
    The Content Container Class Elements for the Page
  -----------------------------------------------------
*/
.typography {
  background-color: #efdfc5;
  background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
  repeat: repeat;
}

.typography.fullpage {
  width: 954px;
  min-width: 954px;
  margin: 2px;
}

/* ------------------------------------ */
/*   Main Body Column Container Class   */
/* ------------------------------------ */

.typography.column {
  width: 634px;
  min-width: 634px;
  margin: 3px, auto;
  background-color: #efdfc5;
  background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
  repeat: repeat;
}

.typography.column.left {
  float: left;
}

.typography.column.right {
  float: right;
}

/* Sidebar Container Class */

.typography.sidebar {
  width: 310px;
  min-width: 310px;
  max-width: 310px;
  margin-top: 128px;
  margin-left: 7px, auto;
  margin-bottom: auto;
  margin-right: 3px, auto;
  backgroung-color: #efdfc5;
  background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
  repeat: repeat;
}

.typography.sidebar.right {
  float: right;
}

.typography.sidebar.left {
  float: left;
}


/* Header Container Class */

.typography.header {
  width: 100%;
  min-width: 314px;
  margin: 3px;
  clear: both;
  backgroung-color: #efdfc5;
  background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
  repeat: repeat;
  font-family: 'Libre Franklin', Arial, Helvetica, sans-serif;
  font-size: x-small;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  color: default;
  text-align: center;
}

/* Footer Container Class */

.typography.footer {
  width: 100%;
  min-width: 314px;
  margin: 3px;
  clear: both;
  backgroung-color: #efdfc5;
  background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
  repeat: repeat;
  font-family: 'Libre Franklin', Arial, Helvetica, sans-serif;
  font-size: x-small;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  color: default;
  text-align: center;
}
